.skills{
    display: flex;
    flex-direction: column;

    justify-content: flex-start;
    flex-wrap: wrap ;
    align-items: flex-start;
}

div.skills topic {
    font-family: var(--tungsten);
    background: var(--font-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-top:12px;

    width: max-content;
    font-size: 10rem;
    z-index: 1;
}

div.skills .topic-bg {
    background: var(--background-color);
    padding: 24px;
    margin-bottom: 8px;
    width:min-content;
}

div.list h1 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    width: 100%;
    line-height: 2.0rem;

    font-family: var(--font-family-monospace);
    color: var(--font-color);
    background: var(--tone);
    font-size: 1.8rem;

    padding: calc(2rem - 8px) 1rem 0rem 1rem;
    margin-bottom: 0;
}

.star-rating {
    display: flex;
    margin-right: 2rem;
    margin-left: 48%;   
    font-size: 1.4rem;
    color:var(--mistone);
}

/* div.skills sp{
    height: 8px;
    width: 25%;
    background: var(--tone);
} */

.list{
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
    align-items: baseline;
}

div.skills .topic-border {
    width: min-content;
    background: linear-gradient(0deg, var(--two) 0%, var(--five) 100%);
    border-radius: 0;
    padding: 8px;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 0;
}